<?php
declare(strict_types=1);

return [
    ['GET',  '/pricing',                'Pricing\Controllers\PricingController@index',  ['auth'], 'pricing.view'],
    ['GET',  '/pricing/{id:\d+}/edit',  'Pricing\Controllers\PricingController@edit',   ['auth'], 'pricing.edit'],
    ['POST', '/pricing/{id:\d+}',       'Pricing\Controllers\PricingController@update', ['auth', 'csrf'], 'pricing.edit'],
];